@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	background: #cedce7;
	background: -moz-radial-gradient(center, ellipse cover, #cedce7 0%, #596a72 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #cedce7 0%,#596a72 100%);
	background: radial-gradient(ellipse at center, #cedce7 0%,#596a72 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=1 );
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width : 980px;
}

#header {
	width: 100%;
	height: 200px;
	background-color: #000;
	background-image: url(./images/header/header-home.jpg);
}

#header-contact {
	width: 100%;
	height: 200px;
	background-color: #000;
	background-image: url(./images/header/header-contact.jpg);
}

#header-aboutme {
	width: 100%;
	height: 200px;
	background-color: #000;
	background-image: url(./images/header/header-aboutme.jpg);
}

#header-weather {
	width: 100%;
	height: 200px;
	background-color: #000;
	background-image: url(./images/header/header-weather.jpg);
}


#footer {
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	margin-top: 50px;
	text-align: center;
	font-size: 12px;
	color: #FFF;
}

#top-menu {
	width: 100%;
	height: 15px;
	background-color: #000;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
}

#top-menu ul li {
	list-style-type: none;
}

#top-menu ul li a {
	height: 15px;
	width: 150px;
	display: block;
	float: left;
	text-decoration: none;
	color: #FFF;
}
#top-menu ul {
	margin: 0px;
	padding: 0px;
}

#content {
	width: 960px;
	background-color: #F7F7F7;
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
}

#content article {
	border-bottom: 1px dotted #CFCFCF;
	margin-bottom: 20px;	
}

#content h1 {
	color: #B45F04;
}

#contact {
	width: 960px;
	background-color: #F7F7F7;
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
    text-align: left;
}

#contact h1 {
	color: #B45F04;
    font-size: 24px;
}

#weather {
	width: 960px;
	background-color: #F7F7F7;
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
    text-align: left;
}

#weather h1 {
	color: #B45F04;
    font-size: 24px;
}

#weather article {
	border-bottom: 1px dotted #CFCFCF;
	margin-bottom: 20px;	
}

#aboutme {
	width: 960px;
	background-color: #F7F7F7;
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
    text-align: left;
}

#aboutme h1 {
	color: #B45F04;
    font-size: 24px;
}

#aboutme article {
	border-bottom: 1px dotted #CFCFCF;
	margin-bottom: 20px;	
}

.row {
    text-align: left;
}

.row h1 {
	color: #B45F04;
}


.shadow {
	-webkit-box-shadow: 0px 0px 5px #000;
	-mox-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
}

.shadow-menu {
	-webkit-box-shadow: 0px 0px 5px #000;
	-mox-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
}
	
	
	
	
	
	


	
	